{
  "metadata": {
    "node_label": "PDJH",
    "node_name": "派对计划",
    "node_type": "concept"
  },
  "subnodes": {
    "JBXX": {
      "metadata": {
        "node_label": "JBXX",
        "node_name": "基本信息",
        "node_type": "concept"
      },
      "subnodes": {
        "PDMC": {
          "metadata": {
            "node_label": "PDMC",
            "node_name": "派对名称",
            "node_type": "property",
            "value_type": "string",
            "is_list": false,
            "value_constraints": {
              "raw_constraints": {
                "min_value": [
                  0
                ],
                "max_value": [
                  100
                ]
              }
            }
          }
        },
        "PDKSSJ": {
          "metadata": {
            "node_label": "PDKSSJ",
            "node_name": "派对开始时间",
            "node_type": "property",
            "value_type": "date_time",
            "is_list": false
          }
        },
        "PDZRS": {
          "metadata": {
            "node_label": "PDZRS",
            "node_name": "派对总人数",
            "node_type": "property",
            "value_type": "integer",
            "is_list": false
          }
        },
        "PDZYS": {
          "metadata": {
            "node_label": "PDZYS",
            "node_name": "派对总预算",
            "node_type": "property",
            "value_type": "float",
            "is_list": false
          }
        },
        "SFBA": {
          "metadata": {
            "node_label": "SFBA",
            "node_name": "是否备案",
            "node_type": "property",
            "value_type": "boolean",
            "is_list": false
          }
        }
      }
    },
    "RYXX": {
      "metadata": {
        "node_label": "RYXX",
        "node_name": "人员信息",
        "node_type": "concept"
      },
      "subnodes": {
        "ZCH": {
          "metadata": {
            "node_label": "ZCH",
            "node_name": "总策划",
            "node_type": "property",
            "value_type": "class",
            "is_list": false
          },
          "subnodes": {
            "XM": {
              "metadata": {
                "node_label": "XM",
                "node_name": "姓名",
                "node_type": "property",
                "value_type": "string",
                "is_list": false
              }
            },
            "XB": {
              "metadata": {
                "node_label": "XB",
                "node_name": "性别",
                "node_type": "property",
                "value_type": "string",
                "is_list": false
              }
            }
          }
        },
        "RYQD": {
          "metadata": {
            "node_label": "RYQD",
            "node_name": "人员清单",
            "node_type": "property",
            "value_type": "class",
            "is_list": true
          },
          "subnodes": {
            "XM": {
              "metadata": {
                "node_label": "XM",
                "node_name": "姓名",
                "node_type": "property",
                "value_type": "string",
                "is_list": false
              }
            },
            "XB": {
              "metadata": {
                "node_label": "XB",
                "node_name": "性别",
                "node_type": "property",
                "value_type": "string",
                "is_list": false
              }
            }
          }
        }
      }
    },
    "HDXX": {
      "metadata": {
        "node_label": "HDXX",
        "node_name": "活动信息",
        "node_type": "concept"
      },
      "subnodes": {
        "PBYXQD": {
          "metadata": {
            "node_label": "PBYXQD",
            "node_name": "破冰游戏清单",
            "node_type": "property",
            "value_type": "string",
            "is_list": true
          }
        }
      }
    }
  }
}